默认决策池无法归档
出现此问题时,API 返回 409 Conflict。其 type 为 https://lingo.dev/docs/api/errors/decision-pool-system-immutable。有关所有错误的通用结构,请参阅错误和状态码。
决策池 <id> 是组织的默认决策池之一,无法归档,但仍可重命名。
字段#
除标准的 type、status、title 和 detail 成员外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自定义文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "Decision pool <id> is one of the organization's default pools and cannot be archived. It can still be renamed.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/decision-pool-system-immutable",
"status": 409,
"title": "Default decision pool cannot be archived"
}返回此错误的端点#
POST /v2/organizations/{orgId}/decision-pools/{id}/archive